
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  line-height: 35.7144px;
  font-size: 33px;
  letter-spacing: 0.25px;
}
[data-novi-id="2"]{
  letter-spacing: 0.25px;
  line-height: 35.7144px;
  font-size: 33px;
}
[data-novi-id="1"]{
  letter-spacing: 0.25px;
  font-size: 33px;
  
}
[data-novi-id="0"]{
  letter-spacing: 2.35px;
  font-size: 57px;
  font-weight: 700;
}
